<?php
#########################################
## degishgen - O`zbekonaBot		   ##
## Commander Panel					   ##
## Module version 0.1 beta			   ##
## Site: http://wmbozor.ru			   ##
#########################################
define('_IN_JOHNCMS', 1);

$textl = 'Degi&#351;gen - Dolandyry&#351; paneli';
$headmod = 'degishgen';
require_once '../incfiles/core.php';
require_once '../incfiles/head.php';



echo '<div class="phdr"><b>Degi&#351;gen - T&uuml;rkmen&ccedil;e BoT</b> </div>';
echo '<div class="menu"><a href="index.php?act=degishgen_sazla">&#8226; Degi&#351;gen sazlamasy</a><br/>';
echo '<a href="index.php?act=degishgen_gosh">&#8226; &Yacute;atlama s&ouml;z go&#351;mak</a><br/>';
echo '<a href="index.php?act=degishgen_barada">&#8226; Degi&#351;gen barada</a></div>';
echo '<div class="phdr"><a href="index.php">Yza</a></div>';



#########################################
## degishgen - O`zbekonaBot		   ##
## Author: by -=CyberSympTom=-		   ##
## by DreaMs WorLD Inc				   ##
## http://anjancha.uz				   ##
#########################################
